Activity log for bug #1108238

Date Who What changed Old value New value Message
2013-01-28 21:05:54 Matt Riedemann bug added bug
2013-01-28 21:07:03 Matt Riedemann tempest: assignee Tiago Rodrigues de Mello (tmello)
2013-01-28 21:09:47 Sean Dague tempest: importance Undecided High
2013-01-28 21:09:52 Sean Dague tempest: status New Confirmed
2013-01-30 22:13:07 OpenStack Infra tempest: status Confirmed In Progress
2013-01-30 23:45:31 OpenStack Infra tempest: status In Progress Fix Released
2013-09-23 22:49:43 Sean Dague tempest: milestone havana-3